Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 02:18:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rizwanullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rizwanullah Bot:  Hi Rizwanullah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305735304 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539343853            06:09 AM, 07th May                     rizwanullah                    Hi           06:10 AM, 07th May                   Mohammad                    Hi Rizwanullah , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:12 AM, 07th May                   Mohammad                    We see that you are contacting regarding your order ID: 6305735304           06:12 AM, 07th May                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           06:16 AM, 07th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:17 AM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2534433